<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXSKGKVK</genie>
		<description>Infinite Batarangs</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXELAIE</genie>
		<description>Start with 9 Batarangs</description>
	</cheat>
	<cheat enabled="0">
		<genie>YLOALEAX</genie>
		<description>Start with full energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>APOALEAZ</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVASZZA</genie>
		<description>Don't lose energy from spin attack</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZEGLVSE</genie>
		<description>Almost infinite lives and energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUSAPPAP</genie>
		<description>Lots more energy from small hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAKZTIZE</genie>
		<description>Power punch</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAKXLIIE</genie>
		<description>Power slide attack</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZPKXZIIE</genie>
		<description>Power jump kick</description>
	</cheat>
	<cheat enabled="0">
		<genie>GESAKIPA</genie>
		<description>Walk faster horizontally (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEVEVIPA</genie>
		<description>Walk faster horizontally (2 of 2)</description>
	</cheat>
</cheats>